## fonts-fantasma 1.1%2Brepack1

=== debian/control ===
Source: fonts-fantasma
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Judit Foglszinger <urbec@debian.org>
Section: fonts
Priority: optional
Build-Depends: debhelper (>= 13~), debhelper-compat (= 13), fontmake
Standards-Version: 4.7.2
Homepage: https://github.com/froyotam/Fantasma
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fantasma.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fantasma


Package: fonts-fantasma
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font with a bit roundly-shaped and spiky/edgy-ended letters
 This is a proportional, sans serif font with a bit roundly-shaped and
 spiky/edgy-ended letters that can be used for headlines or graphics.
