## fonts-fantasma 1.1+repack1

=== debian/changelog ===
fonts-fantasma (1.1+repack1-5) unstable; urgency=medium

  * control: Bumping Standards-Version to 4.7.2 - no Changes needed.
  * patches: Adding Author field to patch by me to satisfy DEP3 format.

 -- Judit Foglszinger <urbec@debian.org>  Thu, 01 May 2025 21:35:27 +0530

fonts-fantasma (1.1+repack1-4) unstable; urgency=low

  * control: Bumping Standards-Version to 4.6.2 - no Changes needed.
  * rules: overriding clean target to
           remove otf/ufo directories created during build
           to make building twice in a row possible.
           Thanks to Lucas Nussbaum for reporting that.

 -- Judit Foglszinger <urbec@debian.org>  Sat, 05 Aug 2023 18:24:34 +0200

fonts-fantasma (1.1+repack1-3) unstable; urgency=low

  [ Debian Janitor ]
  * Team upload.
  * Refer to common license file for CC0-1.0.
  * Update standards version to 4.6.1, no changes needed.

  [ urbec ]
  * rules: Removing trimming of changelogs.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 12 Oct 2022 02:09:48 -0000

fonts-fantasma (1.1+repack1-2) unstable; urgency=low

  * Source only upload to allow migration to testing.

 -- Judit Foglszinger <urbec@debian.org>  Fri, 04 Mar 2022 03:20:54 +0700

fonts-fantasma (1.1+repack1-1) unstable; urgency=low

  * Initial release. (Closes: #1004487)

 -- Judit Foglszinger <urbec@debian.org>  Fri, 28 Jan 2022 20:16:32 +0700
