=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_auto_build:
	fontmake -o otf -g sources/Fantasma_project.glyphs

override_dh_installchangelogs:
	dh_installchangelogs --no-trim

override_dh_clean:
	dh_clean
	rm -rf master_otf
	rm -rf master_ufo
