=== debian/watch ===
version=4
opts=repacksuffix=+repack1,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Fantasma-$1\.tar\.gz/ \
  https://github.com/froyotam/Fantasma/tags .*/v?(\d\S+)\.tar\.gz
